<div class="pd-20 card-box mb-30">
  <div class="clearfix">
    <div class="pull-left">
      <h4 class="text-blue h4">Edit Category </h4>
      <p class="mb-30">Lorem Ipsum is simply dummy text of the printing and typesetting industry</p>
    </div>
  </div>
  <form>
    <div class="row">
      <div class="col-md-6 col-sm-12">
        <div class="form-group">
          <label>Name</label>
          <input class="form-control" type="text" placeholder=".NET, JAVA">
        </div>
        <div class="form-group">
          <label>Description</label>
          <textarea class="form-control"></textarea>
        </div>
        <div class="form-group">
          <div class="custom-control custom-switch">
            <input type="checkbox" class="custom-control-input" id="customSwitch1">
            <label class="custom-control-label" for="customSwitch1">Enable</label>
          </div>
        </div>
      </div>
      <div class="col-md-6 col-sm-12">
        <label>Image</label>
        <div class="col-md-12 col-sm-12 image-preview">
          <img [src]="category.image" class="image-fit-edit">
        </div>
      </div>
    </div>
  </form>
</div>
